.App {
  text-align: center;
}

.App-logo {
  width: 100px;
  padding-top: 50px;
  padding-left: 120px;
  padding-right: 60px;
}

.App-header {
  height: 1000px;
  width: 250px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.bienvenue {
  margin: 0 auto;
  padding-left: 60px;
  color: #3783cf;
}
.logo {
  background-color: white;
  height: 670px;
  width: 300px;
  padding-left: 180px;
  margin-top: -30px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.title {
  color: white;
  margin-left: 40px;
  padding-top: 20px;
  font-size: 40px;
}
.img-body {
  width: 150%;
  padding-top: 30px;
  margin-left: 100px;
}
.plus {
  margin-top: -100px;
  height: 30px;
  width: 100px;
  margin-left: 125px;
  background-color: #3783cf;
  color: white;
  border-radius: 10px;
  font-weight: bold;
  margin-top: 350px;
}

.log {
  border: 5px solid #3783cf;
  background-color: #0254a538;
  width: 290px;
  height: 315px;
  margin-top: -800px;
  border-radius: 20px;
  float: right;
  margin-right: 30px;
}
.input {
  background-color: white;
  color: white;
  position: absolute;
  z-index: 2;
  opacity: 1;
  padding-top: 20px;
}
.champs {
  width: 200px;
  height: 20px;
  border-radius: 15px;
  text-align: center;
  border: none;
}
.login {
  color: white;
}
.wac-title {
  color: white;
}
.f-l {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 40px;
  font-size: 13px;
}
.f-l a {
  text-decoration: none;
}
.footer-login {
  color: white;
  font-weight: bold;
}

.footer {
  background-color: rgb(205, 213, 231);
  height: 300px;
  width: 100%;
  margin-top: -400px;
  opacity: 0.5;
}
@keyframes logo {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
